#vmenu{
   margin:0;
   padding:0;
}


#vmenu a:link,#vmenu a:visited,#vmenu a:active{
   display:block;
   width:240px;
   height:50px;
   color: #9fa4b9; 
   margin-bottom:5px;
   text-decoration: none;
   font:15px/50px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
   background:url(/kindeditor/attached/image/20201030/20201030150901_84291.png) 0px 0px no-repeat;
   text-align:center;
}


#vmenu a:hover{
   display:block;
   width:240px;
   height:50px;
   margin-bottom:5px;
   color: #343742; 
   text-decoration: none;
   font:15px/50px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
   background:url(/kindeditor/attached/image/20201030/20201030150916_15296.png) 0px 0px no-repeat;
   text-align:center;
} 

